チケット #12091

ERD: import fails with ORA-00942
登録: 2008-03-19 23:38 最終更新: 2008-06-14 10:04

報告者:
(匿名)
担当者:
チケットの種類:
状況:
完了
コンポーネント:
(未割り当て)
マイルストーン:
(未割り当て)
優先度:
5 - 中
重要度:
5 - 中
解決法:
修正済み
ファイル:
1

詳細

Using import tables from database dialog I always get
ORA-00942 table does not exist.

チケットの履歴 (7 件中 3 件表示)

2008-03-19 23:38 更新者: None
  • 添付ファイル 2238: ORA942.jpg が付加されました
2008-03-20 15:37 更新者: dwartke
コメント
Logged In: YES
user_id=33905

Where do I finde the source for AmaterasERD in the CVS
repository ?
Probably this error is only a quoting error or something
similar... May I could have a look at it ?
2008-03-20 15:37 更新者: dwartke
コメント
Logged In: YES
user_id=33905

Where do I finde the source for AmaterasERD in the CVS
repository ?
Probably this error is only a quoting error or something
similar... May I could have a look at it ?
2008-03-21 01:45 更新者: takezoe
コメント
Logged In: YES
user_id=5449

You can checkout source code from our SVN repository:
https://amateras.svn.sourceforge.net/svnroot/amateras/AmaterasERD/trunk/net.java.amateras.db/

However released AmaterasERD jar file contains source code.
You can import them from the Plugin view as a source code
project.
2008-03-21 01:49 更新者: takezoe
コメント
Logged In: YES
user_id=5449

We can't have Oracle environment. AmaterasERD doesn't
support Oracle formally. So your contribution is welcome!
2008-06-14 10:04 更新者: takezoe
  • 状況オープン から 完了 に更新されました
  • 解決法なし から 修正済み に更新されました
コメント
Logged In: YES
user_id=5449

AmaterasERD 1.0.4 now supports Oracle.
2008-06-14 10:04 更新者: takezoe
  • チケット完了時刻2008-06-14 10:04 に更新されました

添付ファイルリスト

編集

このチケットにコメントを追加するには、ログインが必要です » ログインする